
/* @import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i'); */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
/*@import url('/themes/theme20/js/components/Main/src/modules/my_search/assets/base.css'); */
body{font-family: 'Poppins', sans-serif !important;
    /*overflow-x: hidden;*/
    font-weight: 400; position: relative; height: 100%;}
html.modal-open-fixed, html.modal-open{overflow-y: hidden !important;}   
.mainContent {background: #ffffff; margin: 0px auto; width: 100%; min-height: 1000px; padding-bottom: 100px;}
/*-----------HEADING WRAPPER-------*/
.title_heading{padding: 25px;border-top: 1px solid #d3d2d3;}
.title_heading h1{font-size: 24px;color: #484848;letter-spacing: -0.53px;padding: 0;margin: 0;text-transform: capitalize;}

.title_heading  .create_add_new{color: #484848;}
.title_heading  .create_add_new i.fa{width: 20px;color: #179cea;display: inline-block;text-align: center;margin: 0px auto;font-size: 1.1em !important;}

/*-----------SUB HEADING-----------*/
.sub-heading{background: #f8f8f8;border-top: 1px solid #f1f1f1;padding:15px;}

/*-----------CONTENT---------------*/
.page-content{background: #f1f1f1;padding: 15px;padding-bottom:100px;min-height: 855px;}

/*------------HEADER--------------*/
.navbar.header{height:70px}
.navbar-header img{position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;max-height: 100%;max-width: 100%;height: auto;margin-top: 12px;}
.navbar-header.small-logo img{width:70px;margin-top:14px;}
.header .row{margin:0}
.navbar-brand{padding:0;}
.navbar-header{position:relative;}

/*------------SEARCH BAR-------------*/
.search-bar{margin-left: 15px;}
.search-bar .hc-search-home{position: relative;display: block;margin: 5px;}
.search-bar .input-search{border-radius: 0px;box-shadow: none;min-width: 320px;border: 1px solid #F1F1F1;font-weight: 400;}
.search-bar .button-search-hc{position: absolute; right: 1px;z-index: 4;padding: 8px;color: #9a9fa8;font-size: 18px;} 
.search-bar .button-search-hc:hover{opacity: .8;} 

.guest_empty{display: none;position: absolute;background: #fff;width: 300px;right: -30px;text-align: center;padding: 15px 10px;top: 34px; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
.guest_empty:after, .guest_empty:before {bottom: 100%;right: 10%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
.guest_empty:after {border-color: rgba(255, 255, 255, 0);border-bottom-color: #ffffff;border-width: 8px;margin-left: -8px;}
.guest_empty:before {border-color: rgba(255, 255, 255, 0);border-bottom-color: #ffffff;border-width: 9px;margin-left: -9px;}

.guest_mess.active{
    display: block; 
    -webkit-animation: animScale .4s; /* Safari 4+ */
    -moz-animation:    animScale .4s; /* Fx 5+ */
    -o-animation:      animScale .4s; /* Opera 12+ */
    animation:         animScale .4s; /* IE 10+, Fx 29+ */
    animation-iteration-count: 1;
} 

.guest_noti.active{
    display: block;
    -webkit-animation: animScale .4s; /* Safari 4+ */
    -moz-animation:    animScale .4s; /* Fx 5+ */
    -o-animation:      animScale .4s; /* Opera 12+ */
    animation:         animScale .4s; /* IE 10+, Fx 29+ */
    animation-iteration-count: 1;
}
 
.guest_mess.active a.text,.guest_noti.active a.text{color: #484848;cursor: auto;}

@-webkit-keyframes animScale {
    0%   {  top: 50px }
    100% {   top: 34px; }
}
@-moz-keyframes animScale {
    0%   {  top: 50px }
    100% {   top: 34px; }
}
@-o-keyframes animScale {
    0%   {  top: 50px }
    100% {   top: 34px; }
}
@keyframes animScale {
    0%   {  top: 50px }
    100% {   top: 34px; }
} 

.nav .btn-blue a{padding:5px 12px; margin-top:2px;color:white}
.nav .btn-blue a:active{background: #0083CC;color: #fff}
.nav .btn-blue a:hover,
.nav .btn-blue a:focus{color: #fff;background: #62298d;}
ul.navbar-nav.pull-right > li{margin: 0;padding: 0px 0px 5px 10px;}
ul.navbar-nav.pull-right > li#apps-link{padding: 0px;} 

.buy-bg{background: url('../img/background/bg_buy_3.jpg') no-repeat left 0;background-size: cover;position: relative;}
.buy-bg::before{content: "";display: inline-block;background: rgba(0, 0, 0, .5);position: absolute;width: 100%;height: 100%;}
 
.sub-bg .center-div .btn.btn-default{font-size: 16px;}
.wrapper .navbar .row{display:flex; height:100%;}
.main-menu, .account-menu{align-self:center}
.wrapper .navbar-nav > li i.fa{font-size:20px} 
.main-menu ul li a:hover,.main-menu ul li:hover,.advanced .main-menu ul li:hover{color: #6e51d9 !important;}
.main-menu ul li.selected,.advanced .main-menu ul li.selected {box-shadow: inset 0 -2px 0 0 #6e51d9;} 
.main-menu ul li:hover span,.main-menu ul li.selected span{color: #484848;}
.advanced .main-menu ul li:hover span,.advanced .main-menu ul li.selected span{color: #ffffff;}
.nav-icons li.list-item-menu{list-style:none;display:inline-block;position:relative;text-align: center;}
.nav-icons li.list-item-menu i {margin: 3px 10px;}
.menu-icon{display: block;font-size: 19px;color: #9a9fa9;}
.menu-icon:hover{color: #8a8d92;} 
.homing_message::after{content: "\e909"; }
.homing_queue:before{font-size: 19px;position: relative;top: -1px;} 
.homing_bar::after{content: "\e916";} 
button.hasAction:disabled,button.hasAction[disabled]{font-size: 16px;}
button.hasAction:disabled::after,button.hasAction[disabled]::after{display: none !important;} 
.icon-grey{color: #ffffff;font-size: 20px;}
.advanced .icon-grey{color: #ffffff;}
.navbar-nav.nav-icons li a i.cs-queue{position: relative;top: 1px;}

.navbar-header{padding:0}
.wrapper .short-menu .navbar-nav>li{padding: 23px 3px}
.wrapper .navbar-nav>li{padding: 23px 10px;}
/* .nav-icons li:hover i{color: #9f9d9d;}  */
.header-top{height: 56px;}
.hidden{display: none;} 

/*---------------ADVANCED--------------*/   
.flexrow{display: flex;align-items: center;flex-direction:row;justify-content:space-between;}
.flexrow .fitem{margin: 0 0px;flex-grow:0;}
.flexrow .fitem.dropdown{margin: 0 0px 0px 15px;}
.flexrow > .right,.flexrow > .left{display:flex;flex-direction:row;align-items: center;height: 100%;}
.flexrow > .left{  justify-content: flex-start;  }
.flexrow > .right{  justify-content: flex-end;  }
.flexrow > .left:first-child{height:100%}
.flexcol{display: flex;align-items: center;flex-direction:column;justify-content:space-between;}
ul.menu-hoz{list-style: none;padding:0px;margin: 0px;transition: all 0.3s ease;}
ul.menu-hoz > li{display:inline-block;padding: 18px 5px;margin: 0 8px;}
.header-top #my-account .pull-right.nav-icons{
    padding-top: 6px;
}
ul.menu-hoz > li i.fa{
    font-size:20px;
    padding: 16px 10px;
}
ul.menu-hoz > li > a {
    color: #484848;
    padding: 15px 5px;
    margin-top: 5px;
    border: none !important;
    text-transform: uppercase;
}

ul.menu-hoz > li > a:hover,
ul.menu-hoz > li > a.selected{
    color: #484848;
}

.sub_header{ 
    margin-top: 5px;
    margin-bottom: 0px;
    height: 48px; 
}

.algin-middle{
    display: flex;
    align-items: center;
    height: 100%;
}

.advanced ul.menu-hoz > li > a{
    color: #ffffff;
}
.advanced .logo{
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 60px;
    width: 90px;
}
.advanced .main-menu,
.advanced .account-menu{
    align-self: center;
}

.advanced .search-bar .input-group{
    min-width: 400px;
    max-width: 510px;
}

.header-top .nav-icons{
    margin-right: 0px;
    padding-top: 0px;
    display: flex;
    margin-top: 0px;
    padding-left: 0px;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #efefef;
}

.header-top .pull-right.nav-icons{
    margin-top: 0px;
    margin-right: 0px;
    padding-right: 0px; 
    border-right: none;
}

.header-top .nav-icons li a:hover .menu-icon::before{  
    opacity: .8;
} 

.header-top .account-menu .dropdown{ 
    height: 100%; 
    margin-left: 10px;
}

.header-top .account-menu .dropdown .full_name{
    color: #484848;
    max-width: 70px;
    overflow: hidden; 
    position: relative; 
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 500;
    margin-right: 5px;
    /* display: inline-block;
    position: relative;
    top: 5px; */
}

.advanced.header-top .nav-icons li a{
    color: #484848;
}

.header-top .nav-icons li.menu-text{
    padding: 5px 5px 5px 5px;
}
.header-top .nav-icons li.menu-text a{
    color: #484848;
    white-space: nowrap;
    padding: 5px 12px;
    border: 1px solid #efefef !important;
    line-height: 22px;
}
.header-top .nav-icons li.menu-text a.active{
    background: #efefef;
}
.header-top .nav-icons li.menu-text a:hover,
.header-top .nav-icons li.menu-text a:hover span{
    color: #622a8d;
}
.account-menu img{
    margin-right: 5px;
}
.account-menu .fa{
    font-size: 16px;
    color: #9a9fa9;
    margin-top: 7px;
    position: relative;
    top: -2px;
    margin-left: 0px;
} 

.account-menu .dropdown-menu{
    right: -10px;
    left: auto;
    width: 250px;
    margin-top: 0px;
    border-radius: 0px;
    padding-top: 0px;
    max-height: inherit;
    border: 1px solid #ffffff;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}
ul.menu-hoz > li{padding: 13px 5px;margin: 0 5px;}
ul.menu-hoz > li i.fa{font-size:20px;padding: 16px 10px;}
ul.menu-hoz > li > a {color: #484848;padding: 15px 5px;margin-top: 5px;border: none !important;text-transform: uppercase;}
ul.menu-hoz > li > a:hover,ul.menu-hoz > li > a.selected{color: #484848;}
.sub_header{margin-top: 5px;margin-bottom: 0px;height: 48px; }
.algin-middle{display: flex;align-items: center;height: 100%;}
.advanced ul.menu-hoz > li > a{color: #ffffff;}
.advanced .logo{margin-top: 0px;margin-bottom: 0px;margin-right: 60px;width: 90px;}
.advanced .main-menu,.advanced .account-menu{align-self: center;}
.advanced .search-bar .input-group{min-width: 400px;max-width: 510px;}
.header-top .nav-icons{margin-right: 0px;padding-top: 0px;display: flex;margin-top: 0px;padding-left: 0px;padding-right: 10px;margin-right: 10px;border-right: 1px solid #efefef;}
.header-top .pull-right.nav-icons{margin-top: 0px;margin-right: 0px;padding-right: 0px;border-right: none;}
.header-top .nav-icons li a:hover .menu-icon::before{opacity: .8;} 
.header-top .account-menu .dropdown{ height: 100%;margin-left: 0px;}
.header-top .account-menu .dropdown .full_name{color: #484848;max-width: 70px;overflow: hidden;position: relative;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-weight: 500; }
.advanced.header-top .nav-icons li a{color: #484848;}
.header-top .nav-icons li.menu-text{padding: 5px 0px 5px 5px;}
.header-top .nav-icons li.menu-text a{color: #484848;white-space: nowrap;padding: 5px 12px;border: 1px solid #efefef !important;line-height: 22px;}
.header-top .nav-icons li.menu-text a.active{background: #efefef;}
.header-top .nav-icons li.menu-text a:hover,.header-top .nav-icons li.menu-text a:hover span{color: #622a8d;}
.account-menu img{margin-right: 5px;}
.account-menu .fa{font-size: 16px;color: #9a9fa9;margin-top: 7px;position: relative;top: -2px;margin-left: 0px;} 
.account-menu .dropdown-menu{right: -10px;left: auto;width: 250px;margin-top: 0px;border-radius: 0px;padding-top: 0px;border: 1px solid #ffffff;-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);}
.account-menu .dropdown-menu::after,
.account-menu .dropdown-menu::before{content: none;}
.account-menu .list-menu li.divider{background-color: #f5f5f6;}
.account-menu .dropdown-menu li a{padding: 6px 25px;color: #9a9fa9;font-size: 14px;}
.account-menu .dropdown-menu li:hover a{background: #e9edf0;color: #484848;}
.account-menu .list-menu{list-style: none;padding: 0px;margin: 0px;}
.account-menu .list-menu li{display: block;list-style: none;clear: both;color: #9a9fa8;margin: 5px;}
.account-menu .list-menu li:last-child{margin: 5px 5px;}
.account-menu .list-menu li a{display: block; color: #9a9fa8;} 
.account-menu .list-menu li a span.hm_icon{width: 20px;height: 20px;display: inline-block;margin-right: 10px;position: relative;top: 3px;}
.my_svg{display: inline-block;font-size: 20px;color: #aebcbf;float: left;width: 25px;text-align: center;} 
span.text_menu{position: relative;margin-left: 15px;}
.account-menu .login-box{padding: 8px 15px;background: #f5f5f6;}
.account-menu .login-box .user-img{position: relative;float: left;width: 50px;height: 50px;margin-right: 20px;border-radius: 50%;overflow: hidden;}
.account-menu .login-box .user-img img{border-radius: 50px;float: left;width: 100%;height: 100%;border: none;} 
.account-menu .login-box .user-info span.info-name{font-size: 14px;display: block;padding: 6px 0px 0px;}
.account-menu .login-box .user-info span.full-name{color: #63238f;font-weight: bold;text-transform: uppercase;}
.account-menu .login-box .user-info span i{font-style: normal;display: block;color: #79828C;} 
.account-menu{text-align:right}
.guide-menu{width: 30px;padding: 0;margin: 0;font-size: 16px;}
.fbox{display:flex}
.fbox .stretch { flex: 1; }
.fbox .normal { flex: 0;}
.side-nav{margin-top: 61px;padding: 15px 10px;}
.side-nav ul{padding:0; margin:0}
.side-nav li{list-style: none;padding: 10px;}
.side-nav li a{color: #484848}
.side-nav li a i{margin-right: 10px}
.side-nav h5{font-size: 14px;color: #179CEA;letter-spacing: 0;text-transform: uppercase;}
.side-nav.nav-visible {opacity: 1;visibility: visible;transition: opacity 0.2s 0s, visibility 0s 0s;}
.menu-on-top .side-nav{position: fixed;left: 0;z-index: 1900;height: 100%;top: 0;}
.menu-on-top .page-container .cms-content-wrapper{margin-left: 0}

/*------PN box---------*/
.pn-row{
    display: flex;
    /*justify-content: space-between;*/
    align-items: center;
    margin-bottom: 5px;
    flex-direction: row;
}
.pn-row i{width:16px; margin-right:5px}
.pn-chat-info{font-size:12px}
.pn-chat-last-updated{color: #848484}
.algn-right{
    text-align: right;
    -webkit-align-self: flex-end;
    align-self: flex-end;
}
.pn-chat .content{
    -webkit-flex: 2 0 0;
    flex: 2 0 0;
}
.pn-chat li{border-bottom: 1px solid #D8D8D8}
.pn-chat li.timeline{
    border: none;
    padding: 10px 0 0;
}
.pn-chat-tabs{border:none}
.pn-chat-tabs li{width:50%;background: #e9e9e9; text-align: center}
.pn-chat-tabs li.active{background: white}
.flex-row{
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
}
.flex-row .col-30{
    -webkit-flex: 1.5 0 0;
    flex: 1.5 0 0;
}
.flex-row > *{
    align-self: center;
}
.header .flex-row{padding: 0 25px}
.main-menu{ text-transform: uppercase;}
.main-menu .menu-hoz li a{ font-size: 14px;} 

/*-------BASIC----------*/
.header-top.basic{ padding: 0 30px;background: #ffffff; box-shadow: 0 1px 10px rgba(72, 72, 72, 0.1);}
.header-top.basic .fitem.logo{margin-right: 20px;margin-top: 0px;margin-bottom: 0px;width: 140px; }
.header-top.basic .fitem.logo img{width: 100%;}
.head-positioner{position: fixed;top: 0;right: 0;left: 0;z-index: 999;background: white;}

body.beta_noti > .head-positioner{
    top: 36px;
}
body.beta_noti .nav-fixed-top{
    top: 92px;
}
/*------SEARCH---------*/ 
.nav-fixed-top{position: fixed;right: 0;left: 0;top: 56px;z-index: 30;}
.page-container{position: relative;height: auto;padding-top: 56px;padding-bottom: 50px;min-height: 100%;} 

.main-content.basic{min-height: 100vh; padding-bottom: 56px;}

body.beta_noti .nav-fixed-top{
    top: 92px;
}
body.beta_noti .page-container{
    padding-top: 92px;
}
body.beta_noti .main-content.cms-content-wrapper.consumer.body-content{
    padding-top: 92px;
    min-height: calc(100% - 86px);
}


.top2bot, .left2right{align-items: flex-start;}
.left2right{justify-content: flex-start;}
.flexrow.wrap{flex-wrap: wrap}
.middle-line{align-items: center;}

.button-search-cbs {float: right;position: absolute;z-index: 9;font-size: 1.45rem;background: none;margin-left: -40px;margin-top: 2px;background: #62298d;padding: 6px 9px;}
.button-search-cbs:hover{background: #432577;}
.homing_search:before {content: "\e90a";color: #ffffff; }
ul#queue_listing{width: 300px;}
ul#queue_listing li{width: 100%;}
.dropdown_sort_by-control{padding-right: 30px !important;}

/* --------------------------------

Primary style

-------------------------------- */
*, *::after, *::before {
    box-sizing: border-box;
} 

a {color: #2c97de;text-decoration: none;}
img {max-width: 100%;}
/* main {text-align: center;padding: 2em 5%;} */
h1 {font-size: 2rem;padding: 3em 0 .8em;}
@media only screen and (min-width: 768px) {
    h1 {font-size: 3.2rem;}
}

@media screen and (min-width: 768px){
    .no_pLeft{padding-left: 0px}
    .no_pRight{padding-right: 0px;}
    .no_mLeft{margin-left: 0px;}
    .no_mRight{margin-right: 0px}
}

.pagination {margin-top: 20px;margin-bottom: 20px;}
.pagination li a, .pagination li span {background-color: #ffffff;border: 1px solid #e6e6e6;color: #5A5A5A;font-size: 16px;padding: 4px 12px;}
.pagination > li > a:hover, .pagination > li > a.active, .pagination li.active a, .pagination li.active a:hover {background: #259ee7 !important;color: #ffffff;border: 1px solid #259ee7 !important;padding: 4px 12px;}
.pagination li a:hover {background-color: #e6e6e6 !important;border: 1px solid #e6e6e6 !important;color: #484848;}
.page-middle {margin: 0px auto;text-align: center;}
.pagination > li > a:hover, .pagination > li > a.active, .pagination li.active a, .pagination li.active a:hover {background: #8551DB !important;color: #ffffff;border: 1px solid #8551DB !important;padding: 4px 12px;}
.left_icon a,.ast-propose{color: #62298d;}
.img-avatar img.avatar-listing{height: 100% !important;object-fit: cover;object-position: top;}
.img-avatar img {width: 100%; height: 100% !important;object-fit: cover;object-position: top;} 

/* css container consumer */
.body-content.container.consumer{background: white;padding-left: 0 !important;padding-right: 0 !important;}
.body-content.container.consumer a.tag-link, .body-content.container.consumer a.tag-link:hover{color: #3E8AF3;} 
.button-disabled{-khtml-opacity: .50;-moz-opacity: .50;-ms-filter: "alpha(opacity=50)";filter: alpha(opacity=50);filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);opacity: .50;}
.property .img-avatar{float: left;margin-right: 5px;display: inline-block;width: 170px;height: 150px;overflow: hidden;border: 3px solid #e9eef3;border-radius: 4px;}
.img-avatar img.avatar-listing {height: auto;}
.dropdown-account,.dropdown-account:hover,.dropdown-account:focus,.dropdown-account:visited{background: none !important;border: none !important;box-shadow: none !important;padding-top: 5px !important;height: 100%;color: #484848 !important;padding-right: 0px;}
.dropdown-account.btn-default.active.focus, .dropdown-account.btn-default.active:focus, .dropdown-account.btn-default.active:hover, 
.dropdown-account.btn-default:active.focus, .dropdown-account.btn-default:active:focus, .dropdown-account.btn-default:active:hover, 
.open>.dropdown-account.dropdown-toggle.btn-default.focus, .open>.dropdown-account.dropdown-toggle.btn-default:focus, .open>.dropdown-account.dropdown-toggle.btn-default:active,
.open>.dropdown-account.dropdown-toggle.btn-default:hover{color: #ffffff !important;outline: none;}
.dropdown-account .avatar{border: none;width: 32px;height: 32px;border-radius: 50%;} 
.col-xs-5ths,.col-sm-5ths,.col-md-5ths,.col-lg-5ths {position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;}
.col-xs-5ths {width: 25%;float: left;} 

@media (min-width: 992px) {
    .col-md-5ths {width: 25%;float: left;}
}

@media (min-width: 1170px) {
    .col-lg-5ths {width: 20%;float: left;}
} 
 
.breadcrumb{background-color: transparent;margin-bottom: 0px;border-radius: 0px;padding: 0px;}
.breadcrumb li a{color: #2c97de;}
.breadcrumb li a:hover{color: #6e51d9;}
/*-------- Wrapper Popup --------*/

div.modal-csm-header{padding: 15px;border-top-left-radius: 3px;border-top-right-radius: 3px;height: 70px;margin-bottom: 25px;}
div.modal-csm-header .popup-icon{display: block;content: "";width: 70px;height: 70px;margin: 0px auto 10px -35px;border-radius: 50%;position: absolute;left: 50%;top: 30px;border: 5px solid #ffffff;}
.modal-csm-wrapper .modal-body h4{text-transform: capitalize;font-weight: 500;font-size: 18px;text-align: center;padding: 5px 10px;margin: 0px;color: #606060;}
.modal-csm-wrapper .modal-body p{text-align: center;font-size: 14px;padding: 10px;color: #777777;}
.modal-csm-wrapper .modal-footer{border: none !important;padding: 10px 15px 20px; margin: 0px auto;text-align: center;}
.modal-csm-wrapper .modal-footer button,.modal-csm-wrapper .modal-footer a{margin: 0px 15px;min-width: 150px;}

/*--------- Form Confirm --------*/
.modal-confirm div.modal-header-confirm{background-color: #f0f3f7;}
.modal-confirm div.modal-header-confirm .popup-icon{background: #2c65d5;}

/*--------- Form Success --------*/

.modal-success div.modal-header-success{background-color: #f0f3f7;}
.modal-success div.modal-header-success .popup-icon{background: #88C53C;}
.modal-error div.modal-header-error .popup-icon{background: #ff0909;}

/*------- Popup Icon -------*/ 

.icon-check-confirm{background-color: transparent;display: inline-block;background: url(../svg/confirm-icn.svg) no-repeat;width: 50px;height: 40px;background-size: 100% 100%;margin: 10px 5px;}
.icon-error{background-color: transparent;display: inline-block;background: url(../svg/error-icn.svg) no-repeat;width: 50px;height: 40px;background-size: 100% 100%;margin: 10px 5px;}

/*-----------FOOTER---------------*/
.footer{ margin: 0;border-top: 1px solid #f1f1f1;background: #ffffff;height: 50px;position: absolute;width: 100%;z-index: 3;} 
.footer .li-item-menu li a{color: #484848;}
.footer .social-block{padding: 0px; }
.footer .social-block .content-footer{padding-left: 30px;padding-right: 30px;}
.footer .social-block ul li{padding: 10px 0px;}
.footer .social-block ul li a{padding-right: 0px;padding-left: 0px;text-transform: capitalize;font-size: 14px;padding-top: 0px;padding-bottom: 0px;margin-top: 5px;}
.footer .social-block ul li a:hover,.footer .social-block ul li a:focus{background: none;color: #6e4bdc;}
.footer .social-icon{float: right;}
.footer .social-block ul.social-icon li > a{font-size: 22px;}
.footer .social-block ul.li-item-menu li{margin-right: 15px;} 
.footer .social-block ul.social-icon li{margin-left: 15px;} 
.social-block .icon-button{font-size: 24px;}
.icon-button.facebook{color: #354F88}
.icon-button.twitter{color: #006FA3}
.icon-button.linkedin{color: #0177B5}
.icon-button.youtube{color: #E21D17}
 /*----------------*/ 

.txt-label{font-size: 12px;color: #9a9fa9;white-space: nowrap;}
.pl0{padding-left: 0px;}
.pr0{padding-right: 0px;} 
.form-group label.error, label.error, .message-title-error{font-size: 12px;color: red;} 
.react-tel-input input[type=tel], .react-tel-input input[type=text]{width: 100%;border: 0.1rem solid #d9d9d9;border-radius: 3px;}
.breadcrumb>li+li:before{content: "\003e";}
.modal-content{border-radius: 0px;} 

.flexCenter{display: flex !important;align-items: center;}

@media screen and (max-width: 1350px){
    /* .header-top{height: 46px;} */
    ul.menu-hoz > li{
        padding: 13px 3px;
        margin: 0 3px;
    }
     
    .sub_header{top: 46px;height: 43px;}
    .header-top.basic .fitem.logo{width: 130px;} 
    /* .nav-fixed-top{top: 46px;} */
    .fitem.search-bar{margin-top: 3px;}
    .search-bar .input-group input,.search-bar .select-fa select{height: 35px;}
    .button-search-cbs{margin-top: 1px;padding: 6.6px 9px;}
}
 
@media screen and (max-width:1200px){
    .container {width: 990px;} 
 }
 @media (max-width: 1024px){ 
    .container {width: 100%;} 
    .header-top.basic{ padding: 0px 15px;}
 }
 @media screen and (max-width: 990px){
    .header-top{height: 56px;}
    .sticky-nav-tab{margin-right: 15px;}
    .logo_desktop{display: none;}  
    .header-top .nav-icons{margin-right: 0px;padding-right: 0px;}
    .header-top.basic .fitem.logo{width: auto;margin-right: auto;}
    .header-top.basic .fitem.logo img{height: 35px; width: auto;}
 }

 @media (max-width: 768px){   
    .header-top .nav-icons{border-right: none;}
    .header-top.basic .fitem.logo{margin-right: 15px;} 
    /* .page-container{padding-bottom: 80px;} */
    .main-content.cms-content-wrapper.consumer.body-content{min-height: calc(100% - 76px);}
    .header-top .account-menu .dropdown{margin-left: 0px;}
    .header-top .pull-right.nav-icons{margin-left: 5px;margin-top: 5px;}
    .dropdown-account{padding-right: 0px;} 
    .main-content{padding-bottom: 30px;}

    .h_mobile, #nav_tab_fix_scroll{display: none;} 
    .spa-slide{padding: 0px;} 
     
    .header-top.basic .fitem.logo {width: 50px;}
     /*html, body{overflow-x: hidden;}*/
    .footer{height: auto;position: static;}
    .footer .social-block .content-footer{padding-left: 15px;padding-right: 15px;}
    .footer .social-block ul.li-item-menu li,.footer .social-block ul.social-icon li{display: inline-block;margin-left: 5px;margin-right: 5px;padding: 2px 0px;}
 }
 
 /* @media (max-width: 520px){ 
    .page-container {padding-bottom: 110px;}
    .footer .social-block .content-footer,.footer .social-block ul.item-menu,.footer .social-block ul.social-icon{margin: 0px auto;text-align: center;float: none;}
 } */
 .box-memnu-mobile, .toggle-bar{display: none;}


 @media screen and (max-width: 420px){
    .wrapPopup .ant-modal{
        width: 100% !important;
        max-width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
 }

 .wrapPopup .ant-modal-header{
    text-align: center;
    border-bottom: none;
 }

 .wrapPopup .ant-modal-header .ant-modal-title{
    font-size: 18px;
 }

 .wrapPopup .ant-modal-body{
     text-align: center;
 }

 .wrapPopup .ant-modal .ant-modal-footer{
    border-top: none;
    display: flex;
    justify-content: center;
 }
 .wrapPopup .ant-modal .ant-modal-footer .ant-btn{
    min-width: 100px;
 }

 .wrapPopup .ant-modal-close-x{
    font-family: 'homing-icon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 50px;
    height: 50px;
 }

 .wrapPopup .ant-modal-close-x:before {
    content: "\e9a7";
    color: #9a9fa9;
    font-weight: 600;
}

.wrapPopup .ant-modal-close-x .anticon{
    display: none;
}


 @media (max-width: 480px){
    .flexCenter{padding-left: 15px;padding-right: 15px;}
    .flexCenter .modal-dialog{width: 100%;}
    .breadcrumb>li {font-size: 11px;} 
    .container{min-width: 320px;max-width: 440px;width: 100%;}  
    .full_name{ max-width: 40px !important;}
    .header-top.basic{border-bottom: none !important;}
    .header-top.basic .left{justify-content: center;width: 100%;}
    .header-top.basic .fitem.logo{width: auto; margin-right: 0px;margin-left: 0px;}
    .header-top .account-menu #my-account{display: none;}
    .header-top .account-menu .dropdown-account{padding: 0px !important;}
    .header-top .account-menu .dropdown .full_name,
    .header-top .account-menu .fa, 
    .header-top .main-menu#mainMenu,
    /* .header-top .account-menu.right .nav-icons.fitem, */
    .header-top .box-has-login .nav-icons{display: none;} 

    .header-top .nav-icons li.menu-text{margin-top: 8px;}
    .header-top .nav-icons li.menu-text a{padding: 5px 5px;}  
    .header-top .nav-icons li.list-item-menu i {margin: 5px;} 
    /* #notifications-message, #notifications{display: none;} */
    .header-top .pull-right.nav-icons{ margin-top: 0px;}
    .toggle-bar{display: block;}
    .footer .social-block .content-footer{text-align: center;}
    .footer .social-block ul li a{padding-right: 0px;padding-left: 0px;text-transform: capitalize;font-size: 12px;padding-top: 0px;padding-bottom: 0px;margin-top: 5px;}
    .footer .social-icon{float: none;}
    .account-mobile{width: 100%; right: 0px !important;} 
    .loading-account{width: 80px; float: right; }
    .wrapper-accout .account-avatar{
        width: 32px;
        height: 32px;
        border-radius: 50%;
        overflow: hidden;
        float: right;
        margin-right: 10px;
        margin-top: 10px;
    }

    .wrapper-accout .account-avatar img{
        object-fit: cover;
    }

    .wrapper-accout .account-info{
        position: absolute;
        width: 100%;
        background: #fff;
        top: 50px;
        padding: 10px 0px;
        height: 100vh;
    }
    .wrapper-accout .account-info .list-menu li{
        margin-bottom: 5px;
    }
    .wrapper-accout .account-info .list-menu li a{ 
        padding: 10px;
        text-align: left; 
    }

    .btn-logout{
        color: #ffffff !important;
        text-align: center !important;
        margin-top: 15px !important;
    }

    .guest_empty{right: -13px;}
    .guest_empty:after, .guest_empty:before{right: 4%;}
 } 

 .section_primary   {
    /* min-height: calc(100% - 106px); */
    min-height: calc(100vh - 300px);
    min-height: -webkit-calc(100vh - 300px);
 }